{
	"303001311_0": "Final Spat",
	"303001311_1": "\"Welcome back, everyone! Oh my!\"",
	"303001311_2": "\"Huh? What?\"",
	"303001311_3": "\"You seem even more confident than before. Ah ha! I bet it's that secret training you did on the other side!\"",
	"303001311_4": "\"It wasn't really a secret, but you guessed it!\"",
	"303001311_5": "\"There's no way we'll lose this time!\"",
	"303001311_6": "\"Ooooh! That's reassuring!\"",
	"303001311_7": "\"So, what's the situation over here? Has that thing been showing itself?\"",
	"303001311_8": "\"Yes, it has appeared a few times. But, there is nothing to worry about!\"",
	"303001311_9": "\"Thanks to your lecture, the SDF and US Military have managed to minimize damage.\"",
	"303001311_10": "\"That's good to hear. We were really worried that something would happen while we were away.\"",
	"303001311_11": "\"But now that we're back, everything's going to be fine!\"",
	"303001311_12": "\"I know you just got here, but it seems we've had a Noise outbreak. I'm sorry to ask, but...\"",
	"303001311_13": "\"We understand. Nobody can control when they appear. We'll deal with them!\"",
	"303001311_14": "\"They're back... They're back, hehe...\"",
	"303001311_15": "\"This time, yes, this time I shall realize my dreams, my goal!\""
}